/*
*
* ===========================================================
*     HERO SECTION
* ===========================================================
*
*/
.hero {
    padding: 15px !important;
    margin: 0px !important;
    background-color: #dcdfe2;
  }
  .cardbox {
    border-radius: 3px;
    margin-bottom: 20px;
    padding: 0px !important;
  }
  
  /* ------------------------------- */
  /* Cardbox Heading
  ---------------------------------- */
  .cardbox .cardbox-heading {
    padding: 16px;
    margin: 0;
  }
  /* ------------------------------- */
  /* Media Section
  ---------------------------------- */
  .media {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .d-flex {
    display: -ms-flexbox !important;
    display: flex !important;
  }
  .media .mr-3{
    margin-right: 1rem !important;
  }
  .media img{
    width: 48px !important;
    height: 48px !important;
    padding: 2px;
    border: 2px solid #E7CD9C;
  } 
  .media-body {
    -ms-flex: 1;
    flex: 1;
    padding: .4rem !important;
  }
  .media-body p{
    font-family: 'Rokkitt', serif;	
    font-weight: 500 !important;
    font-size: 14px;
    color: #88898a;
  }
  .media-body small span{
    font-family: 'Rokkitt', serif;	
    font-size: 12px;
    color: #aaa;
    margin-right: 10px;
  }
  
  
  /* ------------------------------- */
  /* Cardbox Item
  ---------------------------------- */
  .cardbox .cardbox-item {
      position: relative;
      display: block;
  }
  .cardbox .cardbox-item img{
  }
  .img-responsive{
      display: block;
      max-width: 100%;
      height: auto;
  }	
  .fw {
      width: 100% !important;
      height: auto;
  }
  
  
  /* ------------------------------- */
  /* Cardbox Base
  ---------------------------------- */
  .cardbox-base{
   border-bottom: 2px solid #f4f4f4;
  }	
  .cardbox-base ul{
   margin: 10px 0px 10px 15px!important; 
   padding: 10px !important;
   font-size: 0px;	
    display: inline-block;
  }
  .cardbox-base li {
    list-style: none;
    margin: 0px 0px 0px -8px !important;
    padding: 0px 0px 0px 0px !important;
    display: inline-block;
  }
  
  .cardbox-base li a{
    margin: 0px !important;
    padding: 0px !important;
  }
  .cardbox-base li a i{
   position: relative;
   top: 4px; 
   font-size: 16px;
   color: #8d8d8d;
   margin-right: 15px;
  }
  .cardbox-base li a span{
   font-family: 'Rokkitt', serif;
   font-size: 14px;
   color: #8d8d8d;
   margin-left: 20px;
   position: relative;
   top: 5px; 
  }
  .cardbox-base li a em{
   font-family: 'Rokkitt', serif;
   font-size: 14px;
   color: #8d8d8d;
   position: relative;
   top: 3px; 
  }
  .cardbox-base li a img{
    width: 25px;
    height: 25px;
    margin: 0px !important;
    border: 2px solid #fff;
  }
  
  
  /* ------------------------------- */
  /* Cardbox Comments
  ---------------------------------- */
  .cardbox-comments{
    padding: 10px 40px 20px 40px !important;
    font-size: 0px;	
    text-align: center;
    display: inline-block;
  }
  .cardbox-comments .comment-avatar img{
    margin-top: 1px;
    margin-right: 10px;
    position: relative;
    display: inline-block;
    text-align: center;
    width: 40px;
    height: 40px;
  }
  .cardbox-comments .comment-body {
    overflow: auto;
  }
  .search {
   position: relative;
   right: -60px;
   top: -40px;
   margin-bottom: -40px;
   border: 2px solid #f4f4f4;	
   width: 100%;
   overflow: hidden;
  }
  .search input[type="text"] {
   background-color: #fff;
   line-height: 10px;
   padding: 15px 60px 20px 10px;
   border: none;
   border-radius: 4px;
   width: 350px;
   font-family: 'Rokkitt', serif;
   font-size: 14px;
   color: #8d8d8d;
   height: inherit;
   font-weight: 700;
  }
  .search button {
   position: absolute;
   right: 0;
   top: 0px;
   border: none;
   background-color: transparent;
   color: #bbbbbb;
   padding: 15px 25px;
   cursor: pointer;
   
   display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  }
  .search button i {
   font-size: 20px;
   line-height: 30px;
   display: block;
  }
  